.title {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}
.content {

	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 14px;
	font-weight: normal;
	color: #000000;
}
.bio-heading {

	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}
.table-heading {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 16px;
	font-weight: bold;
	color: #990000;
	background-color: #FFFF66;
	line-height: 30px;


}
.table-headingL {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 22px;
	font-weight: bold;
	color: #990000;
	background-color: #FFFF66;
	line-height: 45px;

}
.contentchi {


	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 16px;
	font-weight: normal;
	color: #000000;
}
.titlechi {

	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 18px;
	font-weight: bold;
	color: #000000;
}
.detail {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-align: right;

}
.right {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-align: right;


}
.left {

	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 15px;
	font-weight: normal;
	color: #000000;
	text-align: left;
}
.content2 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	font-weight: normal;
	color: #000000;

}
.smalltext {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 13px;
	color: #FFFFFF;
}
